=== debian/tests/control ===
Tests: pytest
Depends:
 build-essential,
 python3-pep517,
 python3-pytest,
 python3-pytest-mock,
 python3-virtualenv,
 python3-dev,
 python3-all,
 @,
Restrictions: allow-stderr
