=== debian/control ===
Source: poetry-core
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               git <!nocheck>,
               python3-all,
               python3-all-dev,
               python3-pep517,
               python3-pytest <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-setuptools,
               python3-virtualenv,
Standards-Version: 4.6.0.1
Homepage: https://github.com/python-poetry/poetry-core
Vcs-Git: https://salsa.debian.org/python-team/packages/poetry-core.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/poetry-core
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-poetry-core
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Poetry PEP 517 Build Backend
 A PEP 517 build backend implementation developed for Poetry. This project
 is intended to be a light weight, fully compliant, self-contained package
 allowing PEP 517 compatible build frontends to build Poetry managed projects.
