=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)[_\.\-\+]?((rc|a|b)\d*)$/$1~$2/, \
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/v$1\.tar\.gz/" \
  https://github.com/python-poetry/poetry-core/tags .*/v?(\d\S+)\.tar\.gz
