## poetry-core 1.0.8

=== debian/changelog ===
poetry-core (1.0.8-1) unstable; urgency=medium

  * New upstream version.
  * debian/watch: change regex to remove alpha, beta and release candidate
    from matched versions.
  * d/control: Build with pybuild's pyproject plugin. Add
    pybuild-plugin-pyproject as Build Depends.
    - Use python3-poetry-core to build, add it to Build Depends.
  * d/control: Bump Standards-Version to 4.6.1 (from 4.6.0.1). No changes
    needed.
  * d/copyright: Update Copyright year for debian/* files.
  * d/patches: Remove 0001-Use-setup.py-from-Pypi.patch patch, it is not
    longer need. Now, it use poetry to build.
    - Rename 0002-Skip-test-that-fail-on-the-build.patch to
    0001-Skip-test-that-fail-on-the-build.patch.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sun, 17 Jul 2022 17:06:48 +0200
