=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                git <!nocheck>,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-all-dev,
                python3-pep517,
+               python3-poetry-core,
                python3-pytest <!nocheck>,
                python3-pytest-mock <!nocheck>,
-               python3-setuptools,
                python3-virtualenv,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/python-poetry/poetry-core
 Vcs-Git: https://salsa.debian.org/python-team/packages/poetry-core.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/poetry-core
