=== debian/control ===
--- 
+++ 
@@ -9,22 +9,25 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-all-dev,
+               python3-build <!nocheck>,
                python3-pep517,
                python3-poetry-core,
                python3-pytest <!nocheck>,
                python3-pytest-mock <!nocheck>,
+               python3-setuptools,
                python3-virtualenv,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/python-poetry/poetry-core
 Vcs-Git: https://salsa.debian.org/python-team/packages/poetry-core.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/poetry-core
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-poetry-core
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+Breaks: python3-poetry (<< 1.3.1+dfsg-1),
+        python3-cleo (<< 2.0.1-1)
 Description: Poetry PEP 517 Build Backend
  A PEP 517 build backend implementation developed for Poetry. This project
  is intended to be a light weight, fully compliant, self-contained package
