=== debian/tests/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
          git,
          python3-all,
          python3-all-dev,
+         python3-build,
          python3-pep517,
          python3-pytest,
          python3-pytest-mock,
+         python3-setuptools,
          python3-virtualenv,
          @,
 Restrictions: allow-stderr
