=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
+Uploaders: Emmanuel Arias <eamanu@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                git <!nocheck>,
@@ -10,11 +10,11 @@
                python3-all,
                python3-all-dev,
                python3-build <!nocheck>,
-               python3-pep517,
                python3-poetry-core,
                python3-pytest <!nocheck>,
                python3-pytest-mock <!nocheck>,
                python3-setuptools,
+               python3-tomli-w <!nocheck>,
                python3-virtualenv,
 Standards-Version: 4.6.2
 Homepage: https://github.com/python-poetry/poetry-core
@@ -26,7 +26,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-Breaks: python3-poetry (<< 1.3.1+dfsg-1),
+Breaks: python3-poetry (<< 1.5.1+dfsg-1),
         python3-cleo (<< 2.0.1-1)
 Description: Poetry PEP 517 Build Backend
  A PEP 517 build backend implementation developed for Poetry. This project
