## poetry-core 1.7.0

=== debian/changelog ===
poetry-core (1.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 02 Sep 2023 14:21:05 -0300

poetry-core (1.6.1-2) unstable; urgency=medium

  * d/control: Update Breaks for poetry << 1.5.1+dfsg-3 (from 1.5.1+dfsg-1).

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 22 Aug 2023 21:19:52 -0300
