=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-Breaks: python3-poetry (<< 1.5.1+dfsg-1),
+Breaks: python3-poetry (<< 1.5.1+dfsg-3),
         python3-cleo (<< 2.0.1-1)
 Description: Poetry PEP 517 Build Backend
  A PEP 517 build backend implementation developed for Poetry. This project
