## poetry-core 1.9.0

=== debian/changelog ===
poetry-core (1.9.0-1) unstable; urgency=medium

  * d/salsa-ci.yml: Deactivate SALSA_CI_DISABLE_REVERSE_DEPENDENCIES
    variable to build reverse dependencies.
  * Upload to unstable.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 23 Feb 2024 22:57:12 -0300

poetry-core (1.9.0-1~exp1) experimental; urgency=medium

  * New upstream version.
  * d/rules: Stop removing *extended* files from tests, to avoid fail
    in rebuilds (Closes: #1049669).

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 17 Feb 2024 13:25:10 -0300

poetry-core (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Update Breaks for python3-poetry to << 1.7.0+dfsg-1.
  * d/copyright: Remove copyright entry for jsonschema and replace it by
    fastjsonschema.
  * d/copyright: Remove copyright entry for:
    - src/poetry/core/_vendor/attrs/*
    - src/poetry/core/_vendor/attr/*
    - src/poetry/core/_vendor/pyrsistent/_toolz.py
    - src/poetry/core/_vendor/pyrsistent/*
    - src/poetry/core/_vendor/typing_extensions.py
    They are not longer vendored by upstream.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 10 Nov 2023 18:38:14 -0300
