=== debian/control ===
--- 
+++ 
@@ -15,8 +15,9 @@
                python3-pytest-mock <!nocheck>,
                python3-setuptools,
                python3-tomli-w <!nocheck>,
+               python3-trove-classifiers <!nocheck>,
                python3-virtualenv,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/python-poetry/poetry-core
 Vcs-Git: https://salsa.debian.org/python-team/packages/poetry-core.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/poetry-core
