=== debian/changelog ===
poetry-core (2.1.1-3) unstable; urgency=medium

  * Team upload.
  * d/control: Add Breaks: python3-poetry-plugin-export (<< 1.9.0-2~).

 -- Colin Watson <cjwatson@debian.org>  Tue, 18 Mar 2025 11:43:59 +0000

poetry-core (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Update Breaks for python3-poetry to << 2.1.0+dfsg-1.

 -- Colin Watson <cjwatson@debian.org>  Mon, 17 Mar 2025 11:25:08 +0000

poetry-core (2.1.1-1) unstable; urgency=medium

  * Upload to unstable.
  * d/gbp.conf: Follow DEP-14, change development branch from
    debian/master to debian/latest.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 11 Mar 2025 13:26:56 -0300

poetry-core (2.1.1-1~exp1) experimental; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 18 Feb 2025 20:28:57 -0300
