=== debian/control ===
--- 
+++ 
@@ -27,7 +27,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-Breaks: python3-poetry (<< 1.7.0+dfsg-1),
+Breaks: python3-poetry (<< 2.1.0+dfsg-1),
+        python3-poetry-plugin-export (<< 1.9.0-2~),
         python3-cleo (<< 2.0.1-1)
 Description: Poetry PEP 517 Build Backend
  A PEP 517 build backend implementation developed for Poetry. This project
