## poetry-core 2.1.2

=== debian/changelog ===
poetry-core (2.1.2-2) unstable; urgency=medium

  * d/control: Update Breaks for python3-poetry to << 2.1.1+dfsg-1.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 03 Apr 2025 20:55:05 -0300

poetry-core (2.1.2-1) unstable; urgency=medium

  * New upstream version.
  * d/salsa-ci: Use official pipelines. Stop using pipelines to run
    ratt.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 02 Apr 2025 21:30:20 -0300
