=== debian/changelog ===
poetry-core (2.2.1-2) unstable; urgency=medium

  * d/control: Update Breaks for python3-poetry to << 2.1.2+dfsg-1.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 24 Sep 2025 10:39:54 -0300

poetry-core (2.2.1-1) unstable; urgency=medium

  * New upstream version.
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/control: Update Breaks for python3-poetry to << 2.1.1+dfsg-1.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 23 Sep 2025 22:33:16 -0300
