=== debian/control ===
Source: poetry-core
Standards-Version: 4.7.2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Emmanuel Arias <eamanu@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 git <!nocheck>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-all-dev,
 python3-build <!nocheck>,
 python3-poetry-core,
 python3-pytest <!nocheck>,
 python3-pytest-mock <!nocheck>,
 python3-setuptools,
 python3-tomli-w <!nocheck>,
 python3-trove-classifiers <!nocheck>,
 python3-virtualenv,
Vcs-Browser: https://salsa.debian.org/python-team/packages/poetry-core
Vcs-Git: https://salsa.debian.org/python-team/packages/poetry-core.git
Homepage: https://github.com/python-poetry/poetry-core
Rules-Requires-Root: no

Package: python3-poetry-core
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-poetry (<< 2.1.2+dfsg-1),
Description: Poetry PEP 517 Build Backend
 A PEP 517 build backend implementation developed for Poetry. This project
 is intended to be a light weight, fully compliant, self-contained package
 allowing PEP 517 compatible build frontends to build Poetry managed projects.
