=== debian/tests/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
          python3-pytest-mock,
          python3-setuptools,
          python3-tomli-w,
+         python3-trove-classifiers,
          python3-virtualenv,
          @,
 Restrictions: allow-stderr
