## poetry-core 2.3.1

=== debian/changelog ===
poetry-core (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Wed, 11 Feb 2026 11:51:39 +0000
