=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/poetry-core
 Vcs-Git: https://salsa.debian.org/python-team/packages/poetry-core.git
 Homepage: https://github.com/python-poetry/poetry-core
-Rules-Requires-Root: no
 
 Package: python3-poetry-core
 Architecture: all
@@ -31,7 +30,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
- python3-poetry (<< 2.1.2+dfsg-1),
+ python3-poetry (<< 2.3.0),
 Description: Poetry PEP 517 Build Backend
  A PEP 517 build backend implementation developed for Poetry. This project
  is intended to be a light weight, fully compliant, self-contained package
